Bug#536615: gnome-screensaver: regression? activates when playing videos in vlc

sean finney seanius at debian.org
Sat Jul 11 18:35:18 UTC 2009

Package: gnome-screensaver
Version: 2.26.1-1
Severity: normal

Hash: SHA1


after upgrading to 2.26.1-1 from 2.24.1-2+b1, the screensaver now activates
when watching movies in vlc.  vlc has not been upgraded and this wasn't
a problem in 2.24.1-2+b1.


- -- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.30-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnome-screensaver depends on:
ii  dbus-x11                      1.2.14-3   simple interprocess messaging syst
ii  gconf2                        2.26.2-1   GNOME configuration database syste
ii  gnome-icon-theme              2.26.0-1   GNOME Desktop icon theme
ii  libc6                         2.9-13     GNU C Library: Shared libraries
ii  libcairo2                     1.8.8-2    The Cairo 2D vector graphics libra
ii  libdbus-1-3                   1.2.14-3   simple interprocess messaging syst
ii  libdbus-glib-1-2              0.80-4     simple interprocess messaging syst
ii  libgconf2-4                   2.26.2-1   GNOME configuration database syste
ii  libgl1-mesa-glx [libgl1]      7.4.4-1    A free implementation of the OpenG
ii  libglade2-0                   1:2.6.4-1  library to load .glade files at ru
ii  libglib2.0-0                  2.20.4-1   The GLib library of C routines
ii  libgnome-desktop-2-11         2.26.1-1   Utility library for loading .deskt
ii  libgnome-menu2                2.26.1-2   an implementation of the freedeskt
ii  libgnomekbd3                  2.26.0-1   GNOME library to manage keyboard c
ii  libgtk2.0-0                   2.16.4-1   The GTK+ graphical user interface 
ii  libnotify1 [libnotify1-gtk2.1 0.4.5-1    sends desktop notifications to a n
ii  libpam0g                      1.0.1-9    Pluggable Authentication Modules l
ii  libpango1.0-0                 1.24.3-1   Layout and rendering of internatio
ii  libx11-6                      2:1.2.1-1  X11 client-side library
ii  libxext6                      2:1.0.4-1  X11 miscellaneous extension librar
ii  libxklavier12                 3.9-1      X Keyboard Extension high-level AP
ii  libxxf86misc1                 1:1.0.1-3  X11 XFree86 miscellaneous extensio
ii  libxxf86vm1                   1:1.0.2-1  X11 XFree86 video mode extension l

Versions of packages gnome-screensaver recommends:
ii  gnome-power-manager           2.24.4-3   power management tool for the GNOM
ii  libpam-gnome-keyring          2.26.1-1   PAM module to unlock the GNOME key
pn  rss-glx                       <none>     (no description available)

Versions of packages gnome-screensaver suggests:
ii  xscreensaver-data             5.05-3     data files to be shared among scre

- -- no debconf information

Version: GnuPG v1.4.9 (GNU/Linux)


More information about the pkg-gnome-maintainers mailing list